<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.htm" server="csun1.csun.edu/public_html/" local="3303324987" remote="41958052033" />
<file name="index.htm" server="csun1.csun.edu/webdrive/public_html/" local="3303324987" remote="11926518973" />
</dwsync>